body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
background-color: #6d6e71;
color: #666666;
margin: 0px;
}
.small {font: 8pt Verdana, Arial, Helvetica, sans-serif;
	        	text-decoration: none;
				color: #666666;
}
.link a:visited {font: 10pt Verdana, Arial, Helvetica, sans-serif;
	        	text-decoration: none;
				color: #6693CE;
}
.link a:active {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	        	text-decoration: none;
				color: #6693CE;
}
.link a:link {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	        	text-decoration: none;
				color: #6693CE;
}
.link a:hover {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	        	text-decoration: none;
				color: #00A074;
}
.backtotop a:visited {font: 8pt Verdana, Arial, Helvetica, sans-serif;
	        	text-decoration: none;
				color: #6693CE;
}
.backtotop a:active {
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	        	text-decoration: none;
				color: #6693CE;
}
.backtotop a:link {
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	        	text-decoration: none;
				color: #6693CE;
}
.backtotop a:hover {
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	        	text-decoration: none;
				color: #00A074;
}
input
{
	color: #333333;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
}

.paypal input
{
	color: #333333;
	background: #FFFFFF;
	border: 1px solid #FFFFFF;
}

textarea
{
	color: #333333;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
}

.submit
{
background: #FFFFFF;
border: none;

} 
h1 {
	color: #6693CE;
	font-size:  16px;
	font-weight : normal; 

}
.heading {
	color: #6693CE;
	font-size:  16px;
	font-weight : normal;
}
.tableheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  9pt;
	font-weight : bold; padding-left:10px; letter-spacing:0.05em; 
	color: #FFFFFF;
}
.heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  14px;
	font-weight : normal; 
	color: #6693CE;
}

body2 { font: 75% Verdana, Arial, Helvetica, sans-serif; color:#666666;
	text-align: left;
	letter-spacing: 0.02em;
	margin: 0px;
	background-color: #6d6e71;
}
.leftstroke { background-image:url(../images/home_01.jpg);
               width:2px;
}
.rightstroke { background-image:url(../images/home_03.jpg);
                width:2px;
}

.menu {
	font: 10.5pt Verdana, Arial, Helvetica, sans-serif; 
	color: #4c4c4c;
	text-decoration: none; letter-spacing:0.1pt;
}
.menu a:link {
	font: 10.5pt Verdana, Arial, Helvetica, sans-serif;
	color: #4c4c4c;
	text-decoration: none; letter-spacing:0.1pt;
}
.menu a:active {
	font: 10.5pt Verdana, Arial, Helvetica, sans-serif;
	color: #4c4c4c;
	text-decoration: none; letter-spacing:0.1pt;
}
.menu a:visited {
	font: 10.5pt Verdana, Arial, Helvetica, sans-serif;
	color: #4c4c4c;
	text-decoration: none; letter-spacing:0.1pt;
}

.menu a:hover {
	font: 10.5pt Verdana, Arial, Helvetica, sans-serif;
	color: #6693CE;
	text-decoration: none; letter-spacing:0.1pt;
}
#selectedmenu{
font: 10.5pt Verdana, Arial, Helvetica, sans-serif;
	color: #6693CE;
	text-decoration: none; letter-spacing:0.1pt;
}
.ourservices {
	font: 10pt Verdana, Arial, Helvetica, sans-serif; 
	color: #6693CE;
	text-decoration: none;
}
.ourservices a:link {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #6693CE;
	text-decoration: none;
}
.ourservices a:active {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #6693CE;
	text-decoration: none;
}
.ourservices a:visited {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #6693CE;
	text-decoration: none;
}

.ourservices a:hover {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	background-image:url(../images/icon/green_arrow.jpg);
	background-repeat:no-repeat;
	background-position:left; padding-left:10px;
	color: #00A074;
	text-decoration: none;
}
#selected{
font: 10pt Verdana, Arial, Helvetica, sans-serif;
	background-image:url(../images/icon/green_arrow.jpg);
	background-repeat:no-repeat;
	background-position:left; padding-left:10px;
	color: #00A074;
	text-decoration: none;
}

.tabboxborder {border: 1px solid #CCCCCC;}

.more {
	font: 10pt Verdana, Arial, Helvetica, sans-serif; 
	color: #00A074;
	text-decoration: none;
}
.more a:link {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	background-image:url(../images/icon/green_arrow.jpg);
	background-repeat:no-repeat;
	background-position:right; padding-right:10px;
	color: #00A074;
	text-decoration: none;
}
.more a:active {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	background-image:url(../images/icon/green_arrow.jpg);
	background-repeat:no-repeat;
	background-position:right; padding-right:10px;
	color: #00A074;
	text-decoration: none;
}
.more a:visited {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	background-image:url(../images/icon/green_arrow.jpg);
	background-repeat:no-repeat;
	background-position:right; padding-right:10px;
	color: #00A074;
	text-decoration: none;
}

.more a:hover {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	background-image:url(../images/icon/blue_arrow.jpg);
	background-repeat:no-repeat;
	background-position:right; padding-right:10px;
	color: #6693CE;
	text-decoration: none;
}

.footer { font-size:11px;
		text-decoration: none;
}
.footer a:link, a:active, a:visited { font-size:11px;
	color: #4c4c4c;
	text-decoration: none;
}

.footer a:hover { font-size:11px;
	color: #6693CE;
	text-decoration: none;
}